<?xml version="1.0" encoding="utf-8"?>
<ble_config xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <cpu_firmware_file_name>spi2usart_115200.bin</cpu_firmware_file_name>
  <bluetooth_firmware_file_name>bluenrg_64_32M_32K_slave12_720us.img</bluetooth_firmware_file_name>
  <cpu_translator_firmware_file_name>spi2usart_115200.bin</cpu_translator_firmware_file_name>
  <baudrate>115200</baudrate>
</ble_config>